img {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
  }
  a{
    text-decoration: none;
  }
  a:link {
    text-decoration: none;
    text-align: left;
    font-size: 15pt;
    font-weight:700;
    padding: 0;
    margin: 0;
color: white;    
  }
  a:visited {
    text-decoration: none;
    color: rgb(150, 150, 150);
  }
  
  a:hover {
    text-decoration: underline;
  }
  
  a:active {
    text-decoration: underline;
  }

  h1{
    font-size: 15pt;
    letter-spacing: 3pt;
    text-align: left;
    color: var(--01color10);
  }
  h2 {
    text-align: left;
    font-size: 11pt;
    font-weight: 50;
    letter-spacing: 1pt;
color: var(--01color10);
  }
  h3 {
    text-align: left;
    font-size: 15pt;
    font-weight:700;
    padding: 0;
    margin: 0;
    line-height: 1.4;
letter-spacing: 5pt;
color: var(--01color10);
  }
  h4 {
    text-align: left;
    font-size: 13pt;
    font-weight:400;
    padding: 0;
    margin: 0;
    line-height: 1.2;
letter-spacing: 0pt;
color: var(--01color10);
  }
  h5 {
    text-align: right;
    font-size: 10pt;
    font-style: oblique;
    font-weight: 50;
    padding: 0;
    margin: 5px;
    color: var(--01color10)
  }
  h6
  {
    font-size: 15pt;
    letter-spacing: 3pt;
    text-align: center;
    color: var(--01color10);
  }
  .nullSpacerWidth {
    width: auto;
    background: none;
  }
  .nullSpacerHeight {
    height: auto;
    background: none;
  }
  html{
    align-items: center;
  overflow-x: hidden;
  width: 100%;
  background: rgb(0, 0, 0);
  background: -moz-radial-gradient(circle, rgb(10, 10, 10) 0%, rgb(0,0,0,1) 100%);
  background: -webkit-radial-gradient(circle, rgb(10, 10, 10) 0%, rgb(0,0,0,1) 100%);
  background: radial-gradient(circle, rgb(10, 10, 10) 0%, rgb(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1a1b1c",endColorstr="#000000",GradientType=1);
background-attachment: fixed;
  color: var(--2color10);
  margin: 0px;
  padding: 0px;
  }
  body{
    font-family: 'Lato', sans-serif;
    align-items: center;
padding:0;
margin:0;
  }
  .centerContent{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: auto;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px;
  }
  section{
    display: flex;
    flex-direction: column;
    align-items: center;
    width:100%;
    height:100vh;
    scroll-snap-align: start;
  }

  @media only screen and (max-width: 700px),
  screen and (max-height: 700px) {
    h1{
      text-align: center;
      font-size: 10pt;
      letter-spacing: 3pt;
    }
    h2{
      text-align: center;
      font-size: 9pt;

      
    }
    .centerContent{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      width: auto;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding: 5px;
    }
  }